Subject: bug#27350: closed (Re: bug#27350: #27350 25.2; Make `inhibit-compacting-font-caches' customizable)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 13 Sep 2019 12:46:04 +0000

Your bug report

#27350: 25.2; Make `inhibit-compacting-font-caches' customizable

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
27350: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=27350
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#27350: #27350 25.2; Make `inhibit-compacting-font-caches' customizable
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], "Felix E. Klee" <[email-masked]>
Date: Fri, 13 Sep 2019 14:45:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

> Anyway, if that variable does the trick for you, and you are happy
> with it, by all means keep using it.  That's why I added it.  I just
> hoped we will be able to find a better solution, but I guess not yet.

inhibit-compacting-font-caches is now t by default on Windows.  Can we
therefore close this bug report?

Best regards,
Stefan Kangas

Subject: 25.2; Make `inhibit-compacting-font-caches' customizable
From: Drew Adams <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jun 2017 07:33:34 -0700 (PDT)
List-Id: <debbugs-submit.debbugs.gnu.org>

Subject line says it all.  Please consider making this variable
customizable (a defcustom).  And consider documenting it in the Emacs
manual.

See, e.g., https://emacs.stackexchange.com/q/33510/105.

In GNU Emacs 25.2.1 (x86_64-w64-mingw32)
 of 2017-04-24
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --without-dbus --without-compress-install 'CFLAGS=-O2
 -static -g3''